@font-face {
    font-family: "Zapfino";

    src: url("./fonts/Zapfino.woff") format("woff"), /* Modern Browsers */ url("./fonts/Zapfino.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
html {
    min-height: 100%;
    background: #fff;
    color: #444;
    font-size: 12pt;
    font-family: "Zapfino" !important;
}

body {
    min-height: 100%;
    height: 1%;
    background: url("./assets/images/background.png");
    background-size: cover;
    background-repeat: no-repeat;
    transition: 1s all ease;
    overflow-y: auto;
}

.body-content {
    padding-top: 105px;
    min-height: calc(100% - 105px);
    overflow-y: scroll;
}

.shadow {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.shadow-bold {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25), 0 3px 1px -2px rgba(0, 0, 0, 0.3), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}
.corsiva {
    font-family: "Zapfino";
}

.gothic {
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}
a {
    color: #40ae49 !important;
}
.material-icons {
    color: #fff !important;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.45) !important;
    font-size: 44px !important;
}
.mdl-layout__drawer-button {
    width: 72px !important;
    height: 72px !important;
}
.goog-te-gadget-simple {
    background: transparent !important;
    border: none !important;
}

.goog-te-gadget-simple .goog-te-menu-value {
    color: #eee !important;
    font-size: 12pt;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.45) !important;
}

.goog-te-menu-value span[aria-hidden="true"] {
    color: #eee !important;
}

.margin-auto {
    margin: auto;
}

h1 {
    text-shadow: 2px 2px rgba(0, 0, 0, 0.55) !important;
}

/*
    The NAVIGATION system is broken
*/
nav li {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

nav ul {
    margin-bottom: 0px !important;
}

nav li > a {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.mdl-layout__drawer-button {
    padding: 11px;
    color: #444 !important;
}

.mdl-navigation__link {
    font-size: 14pt !important;
}

.mdl-layout-title {
    font-size: 18pt !important;
    padding-left: 0px !important;
    color: #444;
}

.w-100 {
    width: 100%;
}

.card {
    border-radius: 0px;
    background-color: rgba(255, 255, 255, 0.85) !important;
    margin-bottom: 45px;
    border-color: transparent;
}
